/*
''template details start''
'name:Homepage
'primary:false
'serial:7710
'cssFile:template_homepage.css
'aspFile:template_homepage.asp
''template details end''
*/

@import url("/~templates/template_page.css");

#navigation { z-index:9999; }
.bookingPage { position:absolute; bottom:0; left:0; z-index:9999; width:100%; padding:50px 0; margin-top:0; height:55px; background:rgba(0,0,0,0.75); }

/* slideshow */
#homeSlides { max-width:1100px; height:450px; margin:auto; margin-top:-26px; box-shadow:0 3px 8px rgba(0,0,0,0.3); margin-bottom:20px; position:relative; }
.homeSlideshow { max-width:1100px; height:450px; overflow:hidden; }
.homeSlideshow div { width:1100px; height:450px; background-position:center center; background-repeat:no-repeat; background-size:cover; }
.homeSlideshowPrev, 
.homeSlideshowNext { background:none; border:none; color:#ddd; font-family:'Source Sans Pro', 'sans-serif'; font-size:50px; font-weight:200; line-height:100%; padding:0; position:absolute; top:200px; }
.homeSlideshowPrev { left:-40px; }
.homeSlideshowNext { right:-40px; }
.homeSlideshowPrev:hover, 
.homeSlideshowNext:hover { cursor: pointer; color:#aaa; }

/* boxes */
#homeBoxes { margin-top:20px;  }
#homeBoxes .four { background:#fff; }
#homeBoxes .slide1,
#homeBoxes .slide2,
#homeBoxes .slide3 { height:295px; overflow:hidden; }
#homeBoxes .four h2.homeTitle { background:#275998; color:#fff; text-align:center; text-transform:uppercase; padding:15px 0; font-weight:300; font-size:16px; }
#homeBoxes .four a.homeLink { text-align:center; display:block; text-decoration:none; margin-top:10px; font-size:16px; font-weight:600; }

/** newsTicker **/
#homeBoxes .newsTicker h2.newsTitle,
#homeBoxes .newsTicker h3.newsDate,
#homeBoxes .newsTicker h4.newsVenue,
#homeBoxes .newsTicker .newsTeaser,
#homeBoxes .newsTicker .newsLinks { margin:0 10px; }
#homeBoxes .newsTicker h2.newsTitle,
#homeBoxes .newsTicker h3.newsDate,
#homeBoxes .newsTicker h4.newsVenue { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#homeBoxes .newsTicker { padding:0; font-size:inherit; background:none; border:none; line-height:18px; }
#homeBoxes .newsTicker .newsImage, 
#homeBoxes .newsTicker .newsImageBG { width:306px; height:170px; }
#homeBoxes .newsTicker .newsImage { margin:0; }
#homeBoxes .newsTicker .newsImageFrame { display:none; }
#homeBoxes .newsTicker .newsImageBG { background-size:cover !important; background:#eee; }
#homeBoxes .newsTicker h2.newsTitle { font-weight:normal; font-size:inherit; font-size:18px; color:#ad2724; font-weight:700; margin-top:25px !important; text-align:center; }
#homeBoxes .newsTicker h3.newsDate, 
#homeBoxes .newsTicker h4.newsVenue { font-size:16px; color:#999; font-style:italic; text-align:center; }
#homeBoxes .newsTicker .newsTeaser { font-size:16px; color:#444; height:auto; overflow:visible; margin-top:10px !important; }
#homeBoxes .newsTicker .newsLinks { display:none; }

/** home article boxes **/
#homeBoxes .newsBlock { margin:0; padding:0; background:none; border:none; box-shadow:none; position:relative; }
#homeBoxes .newsBlock .newsVideo { border:none; margin:0; box-shadow:none; background:none; }
#homeBoxes .newsBlock .newsVideo iframe { width:auto; height:auto; }
#homeBoxes .newsBlock .newsImage,
#homeBoxes .newsBlock .newsImageBG { width:auto; height:auto; }
#homeBoxes .newsBlock .newsImage { float:none; margin:0; border:none; box-shadow:none; position:absolute; top:0; left:0; width:306px; height:170px; background-color:#eee; }
#homeBoxes .newsBlock .newsImageFrame { display:none; }
#homeBoxes .newsBlock .newsImageBG { background-size:cover !important; background:none; width:306px; height:170px; }
#homeBoxes .newsBlock .newsTitle { position:static; }
#homeBoxes .newsBlock h2.newsTitle { font-weight:normal; font-size:inherit; border:none; width:auto; color:#ad2724; font-size:18px; font-weight:700; margin:0; padding:195px 0 0; text-align:center; }
#homeBoxes .newsBlock h3.newsDate,
#homeBoxes .newsBlock h4.newsVenue { color:inherit; font-style:normal; padding:0; margin:0; font-size:inherit; display:block; border:none; color:#999; font-size:14px; font-style:italic; }
#homeBoxes .newsBlock .newsTeaser { font-size:inherit; font-weight:normal; margin:0; display:none; }
#homeBoxes .newsBlock .newsText { font-size:inherit; color:#444; font-size:15px; margin:0 20px !important; }
#homeBoxes .newsBlock .newsLinks { margin:0; }
#homeBoxes .newsBlock h2.newsTitle,
#homeBoxes .newsBlock h4.newsVenue { margin:0 20px !important; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:247px; }

/** webrooms room description **/
#homeBoxes .rwrRoomtype h2,
#homeBoxes .rwrRoomtype .desc-text-div { margin:0 10px; overflow:visible; }
#homeBoxes .rwrRoomtype { padding:0; background:none; box-shadow:none; margin:0; position:relative; line-height:18px; }
#homeBoxes .rwrRoomtype h2 { padding:0; margin:0; border:none; font-size:inherit; color:inherit; padding-top:195px; font-size:18px; color:#ad2724; font-weight:700; line-height:18px; text-align:center; }
#homeBoxes .rwrRoomtype .desc-from,
#homeBoxes .rwrRoomtype .desc-cap { color:#999; padding:0; font-style:italic; font-size:14px; position:static; background:none; line-height:inherit; display:block; }
#homeBoxes .rwrRoomtype .desc-from { margin-left:20px; margin-right:8px; display:none; }
#homeBoxes .rwrRoomtype .desc-cap { border:none; padding-left:0; font-size:16px; color:#999; font-style:italic; text-align:center; }
#homeBoxes .rwrRoomtype .desc-photos-thumbs { width:auto; float:none; margin:0; position:absolute; top:0; left:0; background:#eee; }
#homeBoxes .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { display:block; width:auto; height:auto; overflow:visible; border:none; margin:0; display:none; }			
#homeBoxes .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img { height:auto; width:auto; border:none; display:none; }
#homeBoxes .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { border:none; box-shadow:none; margin:0; width:306px; height:170px; overflow:hidden; display:block; }	
#homeBoxes .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { width:auto; height:auto; display:block; }
#homeBoxes .rwrRoomtype .desc-description-outer { padding:0; color:inherit; font-size:16px; color:#444; margin-top:10px; }
#homeBoxes .rwrRoomtype .desc-caption { display:none; }
#homeBoxes .rwrRoomtype .no-images .desc-description-outer { width:auto; float:none; color:inherit; }
#homeBoxes .rwrRoomtype ul.desc-features-outer { margin:0; padding:0; font-size:inherit; border-radius:0; background:none; color:inherit; display:none; }
#homeBoxes .rwrRoomtype ul.desc-features-outer li { width:auto; float:none; margin:0; font-size:inherit; line-height:inherit; color:#333; font-size:14px; margin-left:20px; }
#homeBoxes .rwrRoomtype .no-images ul.desc-features-outer { width:auto; float:none; }
#homeBoxes .rwrRoomtype .desc-book-button { background:none; border:none; border-radius:0; font-size:inherit; padding:0; font-weight:normal; color:inherit; box-shadow:none; display:block; line-height:inherit; }
#homeBoxes .rwrRoomtype .desc-book-button:hover { background:none; box-shadow:none; }
#homeBoxes .rwrRoomtype .desc-avail { display:none; }
#homeBoxes .rwrRoomtype .popup-desc { overflow:visible; }

/* quote */
#homeQuote { background:#dfeffe; padding:30px; margin:50px 0 90px; font-size:28px; font-style:italic; font-weight:300; text-align:center; color:#275998; position:relative; }
#homeQuote:after { position:absolute; right:40px; bottom:-20px; content:""; width:0; height:0; border-style:solid; border-width:20px 0px 0 40px; border-color:#dfeffe transparent transparent transparent; }


/*------ Mobile ------*/
@media only screen and (max-width:1000px) 
{

#headerBlock { display:block; }
.bookingPage { position:static; bottom:0; left:0; z-index:9999; width:auto; padding:1em; margin:0; height:auto; background:#111; }
.homeContent { padding:1.5em 1em 0 1em; text-align:left; }
#headerBlock { padding:1em; }
#headerBlock .propertyLogo { width:auto; float:none; margin:1em auto; display:block; }
#headerBlock .propertyInfo { width:auto; float:none; text-align:center; margin:0 auto 1em; display:block; }
#headerBlock .propertyInfo h3,
#headerBlock .propertyInfo br { display:none; }

#headerBlock { background:#ad2724; color:#fff; }
#headerBlock .propertyLogo { background:url(/~images/template/logo_bentons-red.jpg) center center no-repeat; background-size:auto 100%; height:100px; }
#headerBlock .propertyLogo img { display:none; }
.bookingBox { display:block; background:none; border-radius:0; box-shadow:none; }
.icoLocation,
.icoPhone { background:none; padding-left:0; display:inline; color:#fff; }

					.bookingBox { margin:0; padding:0 0 0.5em 0; position:static; }
					.datepicker-label { width:20px; overflow:hidden; text-indent:-999px; padding:0; height:27px; }
					.datepicker-button,
					.datepicker-input,
					.datepicker-label { vertical-align:top; margin:5px 0; }
					.datepicker-input { margin:5px; width:100px; }	
					.datepicker-button { height:27px; padding:0 32px 0 12px; line-height:27px; }

/* slideshow */
#homeSlides { width:100%; height:auto; margin:0 auto; }
#homeSlides .slideshow { width:auto; height:auto; overflow:hidden; background:#ccc; position:absolute !important; top:0; left:0; position:relative !important; }
.homeSlideshowPrev, 
.homeSlideshowNext { display:none; }

/* page */
#homeContainer { padding:0 1em; }
.blackBanner { position:static; left:0; right:0; padding:1em; background:#162f6f; color:#fff; width:auto; font-size:110%; }

			/* home boxes */
			#homeBoxes { padding:0; margin:0; }
			#homeBoxes .four { height:auto; overflow:visible; margin:0 1em; padding:1em; }
			#homeBoxes .slide1, #homeBoxes .slide2, #homeBoxes .slide3 { height:280px; }
			
			#homeBoxes .rwrRoomtype h2 { padding-top:180px; margin:0 !important; }
			#homeBoxes .rwrRoomtype .desc-text-div { margin:0 !important; }
			#homeBoxes .rwrRoomtype .desc-photos-thumbs { margin-left:auto; margin-right:auto; left:0; right:0; }
			#homeBoxes .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { height:170px; width:100%; margin:auto; }
			#homeBoxes .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { width:100%; }
			#homeBoxes .rwrRoomtype .desc-description-outer { font-size:100%; text-align:left; }
			#homeBoxes .rwrRoomtype ul.desc-features-outer { display:none; }
			
			#homeBoxes .newsTicker { width:100%; }
			#homeBoxes .newsTicker .newsImage { height:170px; width:100%; margin-left:auto; margin-right:auto; left:0; right:0; }
			#homeBoxes .newsTicker .newsImageBG { width:100%; }
			#homeBoxes .newsTicker h2.newsTitle { padding-top:10px !important; margin:0 !important; }
			#homeBoxes .newsTicker h4.newsVenue { width:100%; margin:0 !important; }
			#homeBoxes .newsTicker .newsTeaser { font-size:100%; text-align:left; }
			#homeBoxes a.btn { margin-top:0.5em; }
			
			#homeQuote { margin:1em; line-height:125%; font-size:150%; margin-bottom:2.5em; }

}

/*------ Mobile ------*/
@media only screen and (max-width:1300px) 
{
	#homeSlides { box-shadow:none; height:auto; }
	
}